Subject: Re: Bug: Commit a merge resolution with non-closed conflict markers leads to errs, segfault

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 22 Jul 2021 16:17:28 +0200

On Thu, Jul 22 2021, BENTZ Sylvain wrote:

> Oh I wasn't aware of this when I initialized my MWE repo, from git-config[1]:
>
>   By default, git-rerere[1] is enabled if there is an rr-cache directory under
>   the $GIT_DIR, e.g. if "rerere" was previously used in the repository.
>
> The correct MWE requires to enable rerere:
>
>   git config rerere.enabled true

I think the patch I posted at the end of
https://lore.kernel.org/git/[email-masked]/ should
might catch this, i.e. the "could not copy" error.